# eck-operator-crds

![Version: 2.6.1](https://img.shields.io/badge/Version-2.6.1-informational?style=flat-square) ![Type: application](https://img.shields.io/badge/Type-application-informational?style=flat-square) ![AppVersion: 2.6.1](https://img.shields.io/badge/AppVersion-2.6.1-informational?style=flat-square)

A Helm chart for installing the ECK operator Custom Resource Definitions (CRD).

**Homepage:** <https://github.com/elastic/cloud-on-k8s>

## Maintainers

| Name | Email | Url |
| ---- | ------ | --- |
| Elastic | <eck@elastic.co> |  |

## Requirements

Kubernetes: `>=1.21.0-0`

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| global.kubeVersion | string | `"1.21.0"` |  |
| global.manifestGen | bool | `false` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.14.2](https://github.com/norwoodj/helm-docs/releases/v1.14.2)
